Page 5 of 10 FirstFirst 12345678910 LastLast
Results 41 to 50 of 94
Discuss [1.1.4] Unlock but KEEP your 4.6 BL at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by Vigilantes Just a question. How's the functionality of your IPhone. I'm anxious ...
  1. #41
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by Vigilantes View Post
    Just a question. How's the functionality of your IPhone. I'm anxious to do this especially when the baseband is supposed to be for FW 1.1.2 and now being used for FW 1.1.4. I wonder if there's a way to do this that the baseband would be would be at 4.03
    everything is OK, I was thinking also this way...but I used 4.02 with 1.1.3 without problems...

    until now on BL4.6, we have only 4.02 Unlocked.....

    maybe a new unlock will allow to use 4.03 or 4.04
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad


  2. #42
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    113
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    For those who have a mac, all this is not necessary. Use iNdependence, its unlocks, activates and jailbreaks without downgrading bootloader to 3.9, but baseband to 4.2. For window users this roundabout away of using 2 versions is probably the only way.

  3. #43
    Professional Array

    Join Date
    Jan 2008
    Posts
    76
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by TheBestIphone View Post
    Because if you do that it keeps the 1.1.4 baseband then, and without the 3.9 bootloader, it will not be unlocked.
    There is a new version of ziphone 2.5 with the erase baseband bug corrected. So do you still need to use two different versions of Ziphone?

  4. #44
    Professional Array

    Join Date
    Feb 2008
    Posts
    66
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Thats what i was about to ask. Will 2.5b unlock 1.1.4 and KEEP 4.6 Bootloader and downgrade BB to 04.02, or would we still have to use 2?

  5. #45
    Senior Professional Array the_gts's Avatar

    Join Date
    Jul 2007
    Posts
    294
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    21

    Default

    I actually ran 2.5 and did everything; is therre a way to upgrade the BB? or the BL?
    I tried DFU restoe but it keeps restoring to an unlocked BB so its not doing it.


  6. #46
    TNL
    TNL is offline
    Newbie Array

    Join Date
    Feb 2008
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Wow very confusing thread!

    As far as I understand...

    1. Open ZiPhone 2.5 - click the 'Don't Unlock' button
    2. One this process is complete the phone is now jailbroken and activated
    3. Now continue and run ZiPhone 2.3 - and select to unlock only
    4. Once complete this should leave the original bootloader 4.6


    Is that correct?

    I dont understand why 2.5 does not present an option not to downgrade the bootloader.

  7. #47
    Rookie Array

    Join Date
    Mar 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by TNL View Post
    Wow very confusing thread!

    As far as I understand...

    1. Open ZiPhone 2.5 - click the 'Don't Unlock' button
    2. One this process is complete the phone is now jailbroken and activated
    3. Now continue and run ZiPhone 2.3 - and select to unlock only
    4. Once complete this should leave the original bootloader 4.6


    Is that correct?

    I dont understand why 2.5 does not present an option not to downgrade the bootloader.
    That's exactly what I did and everything works .... 1.1.4 with 4.02.13 and 4.6

    I did find that some programs were not working, including WinsSCP but a reinstall of BSD and SSD fixed that problem.

  8. #48
    TNL
    TNL is offline
    Newbie Array

    Join Date
    Feb 2008
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    sweet, but will ZiPhone 2.3 unlock 1.1.4 properly?

    Thanks

  9. #49
    Rookie Array

    Join Date
    Mar 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by TNL View Post
    sweet, but will ZiPhone 2.3 unlock 1.1.4 properly?

    Thanks
    "properly"

    My phone works ... I can dial out and receive calls.

  10. #50
    TNL
    TNL is offline
    Newbie Array

    Join Date
    Feb 2008
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    What I mean is that 2.3 does not generally support 1.1.4, whereas 2.5 does!

    I just hope things like youtube and 'my location' all still work!


 

 

Similar Threads

  1. Replies: 7
    Last Post: 07-27-2009, 03:49 PM
  2. Replies: 18
    Last Post: 03-03-2008, 10:09 PM
  3. Replies: 2
    Last Post: 02-14-2008, 04:55 PM
  4. Replies: 8
    Last Post: 01-24-2008, 06:39 PM
  5. Replies: 0
    Last Post: 09-27-2007, 03:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:32 AM.
twitter, follow us!